Bug 102794 - ddd needs an icon for GNOME menu
ddd needs an icon for GNOME menu
Product: Red Hat Linux Beta
Classification: Retired
Component: ddd (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
Reported: 2003-08-21 02:18 EDT by George Karabin
Modified: 2007-04-18 12:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-08-28 12:41:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
icon derived from ddd's splash screen (5.56 KB, image/png)
2003-08-21 02:27 EDT, George Karabin
no flags Details

  None (edit)
Description George Karabin 2003-08-21 02:18:12 EDT
ddd is one of the few applications that I use that needs an icon in the GNOME
menu. It's .desktop file refers to an icon name (ddd.png), but no such icon is
displayed by the menu.

locate finds two icons with that name, but they're a little spartan to use:
Comment 1 George Karabin 2003-08-21 02:27:02 EDT
Created attachment 93809 [details]
icon derived from ddd's splash screen

This image was derived from ddd-3.3.7/icons/dddsplash.xpm, with a little
cropping, resizing to 48x48, and making the background transparent. It could
probably stand to be cleaned up a little, but I think it's better than no icon
at all.

Dropping the file into /usr/share/pixmaps causes the menu to display it
Comment 2 Ngo Than 2003-08-28 12:41:18 EDT
it's fixed in 3.3.7-2. thanks for your icon.

Note You need to log in before you can comment on or make changes to this bug.